Support » Generelt » Uautoriseret ændring i databaseindhold

  • Min hjemmeside stoppede pludselig med at virke med følgende fejlmeddelelse:

    Warning: require_once(/var/www/avedorelejren.dk/public_html/wp-content/themes/fluida5745747/cryout/framework.php) [function.require-once]: failed to open stream: No such file or directory in /var/www/avedorelejren.dk/public_html/wp-content/themes/fluida/functions.php on line 19
    
    Fatal error: require_once() [function.require]: Failed opening required '/var/www/avedorelejren.dk/public_html/wp-content/themes/fluida5745747/cryout/framework.php' (include_path='/var/www/avedorelejren.dk/public_html/wp-content/plugins/backwpup/vendor/pear/archive_tar:/var/www/avedorelejren.dk/public_html/wp-content/plugins/backwpup/vendor/pear/console_getopt:/var/www/avedorelejren.dk/public_html/wp-content/plugins/backwpup/vendor/pear/pear-core-minimal/src:/var/www/avedorelejren.dk/public_html/wp-content/plugins/backwpup/vendor/pear/pear_exception:.') in /var/www/avedorelejren.dk/public_html/wp-content/themes/fluida/functions.php on line 19

    ____________________________________________________________________________________

    Fejlen vise sig efter en uautoriseret opdatering af options tabellen, hvor rækken
    (45, ‘template’, ‘fluida’, ‘yes’),
    blev opdateret til
    (45, ‘template’, ‘fluida5745747’, ‘yes’),

    Jeg har benyttet seneste version af såvel WordPress som tema Fluida, og jeg har ikke opdateret op til fejlen.

    Hvad kan have forårsaget opdateringen?

    Siden, jeg har brug for hjælp til: [log ind for at se linket]

  • The topic ‘Uautoriseret ændring i databaseindhold’ is closed to new replies.